Subject: [Tigers] FW: Gas cap

From: "Jerry Christopherson" <[email-masked]>
Date: Mon, 20 Dec 2021 14:26:03 -0600 boundary="----=_NextPart_000_04C5_01D7F5AD.84F7AB10"

This is a multipart message in MIME format.

------=_NextPart_000_04C5_01D7F5AD.84F7AB10
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

Concerning the gas cap, I did mine 20+ years ago and I would agree with some
of the comments.  Be the most carful in the drilling of the four studs 4-40
is the correct size (#43 drill), a bottom tap is a must. The depth of the
cut is very critical (I'm very sorry I can't remember the depth too many
years ago). Be very careful and as always "measure twice and cut once"  If I
remember there are only two possibly three threads on the SS screw I used
(had to cut to size) also use thread locker.  I would strongly suggest
drilling the holes on a drill press using a good solid stop at the right
depth.  If you go through it's over!!

Best of luck, let us all know how it went.

Jerry Christopherson
9473187
#58 TAC insp. 

-----Original Message-----
From: Jerry Christopherson [mailto:[email-masked]] 
Sent: Monday, December 20, 2021 2:07 PM
To: ICE Jerry Christopherson
Subject: Gas cap

------=_NextPart_000_04C5_01D7F5AD.84F7AB10
	name="IMG_0704.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="IMG_0704.jpg"

------=_NextPart_000_04C5_01D7F5AD.84F7AB10
	name="Untitled attachment 01215.txt"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment;
	filename="Untitled attachment 01215.txt"

Sent from my iPhone
------=_NextPart_000_04C5_01D7F5AD.84F7AB10
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

------=_NextPart_000_04C5_01D7F5AD.84F7AB10--